body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: "Microsoft YaHei";
}

a {
    text-decoration: none !important;
}
@font-face {
    font-family: syb;
    src: url("思源黑体SC-BOLD.OTF");
}
li {
    list-style: none !important;
}
/* @font-face {
    font-family: sy;
    src: url("SourceHanSansCN-Normal.ttf");
} */
div,
ul,
li,
dt,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
img,
p,
span {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    padding: 0;
    list-style-type: none;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}
div,
input:focus {
    outline: none;
}
.s100{
    color: #d61231;
}
.qingchu{
    clear: both;
}
/* @font-face {
    font-family: syb;
    src: url("思源黑体SC-BOLD.OTF");
} */
.max {
    height: auto;
    width: 1920px;
    position: relative;
    top: 0;
    float: left;
    left: 50%;
    margin-left: -967px;
    overflow: hidden;
}
.top{
    width: 100%;
    box-sizing: border-box;
    padding-top: 15px;
}
.topjj{
    width: 1200px;
    margin: 0 auto;
}
.topjj::after{
    content: "";
    display: block;
    clear: both;
}
.topjj img{
    float: left;
}
.top-right{
    float: right;
    padding-top: 10px;
}
.top-right::after{
    content: "";
    display: block;
    clear: both;
}
.top-right img{
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}
.w1{
    float: right;
}
.w1-1{
    font-size: 14px;
    color: #333333;
}
.w1-1 span:nth-child(2){
    font-size: 20px;
    color: #ff5d5c;
    font-weight: bold;
}
.w1-2{
    font-size: 20px;
    color: #ff5d5c;
    font-weight: bold;
}
.w1-2 span:nth-child(1){
    font-size: 14px;
    color: #333333;
    font-weight:initial;
}
.w1-2 span:nth-child(2){
    font-size: 20px;
    color: #ff5d5c;
    font-weight: bold;
}
.nav{
    width: 1200px;
    height: 50px;
    margin: 0 auto;
    line-height: 50px;
}
.nav li{
    float: left;
    margin-left: 10px;
}
.nav li:first-child{
    margin-left: 0;
}
.nav li a{
    font-size: 16px;
    color: #333333;
    padding: 0 30px;
    padding-bottom: 10px;
}
.nav-li-xz a{
    color: #ff5d5c !important;
    border-bottom: 4px solid #ff5d5c;
}

.banner {
    width: 100%;
    height: 500px;
    position: relative;
}
.banner img{
    width: 100%;
    height: 500px;
}
.banner .swiper-container {
    width: 100%;
    margin: 0 !important;
}

.banner .swiper-pagination-bullets {
    bottom: 30px !important;

}
.banner .swiper-pagination-bullet {
    border: 1px solid #ff5d5c !important;
    background-color: transparent;
    opacity: 1;
}
.banner .swiper-pagination-bullet-active {
    background-color: #ff5d5c;
    border: 2px solid #ffbbcc ;
}

.ind-about{
    width: 100%;
    position: relative;
}
.ind-about-top{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-top: 50px;
}
.w1-3::after{
    content: "";
    width: 274px;
    height: 16px;
    background: url(../imgs/img/bc-about.png) no-repeat;
    background-size: 274px 16px;
    position: absolute;
    top: 40px;
    left: 38.5%;
}
.w1-3{
    width: 100%;
    text-align: center;
    font-size: 30px;
    color: #000000;
    font-weight: bold;
    padding-bottom: 15px;
    position: relative;
}
.w1-4{
    width: 100%;
    text-align: center;
    font-size: 12px;
    color: #cfcece;
}
.foot{
    width: 100%;
    height: 126px;
    box-sizing: border-box;
    position: relative;
    background: url(../imgs/img/bc-foot.jpg) no-repeat;
    background-size: 100% 126px;
    padding-top: 20px;

}
.foot1{
    width: 1200px;
    margin: 0 auto;
}
.w1-5{
    font-size: 22px;
    color: #fff;
}
.w1-6{
    width: 100%;
    box-sizing: border-box;
    padding-top: 15px;
    position: relative;
}
.w1-6 input{
    width: 390px;
    height: 40px;
    background-color: #fff;
    box-sizing: border-box;
    border: none;
    outline: none;
    border-radius: 5px;
    font-size: 16px;
    color: #999999;
    padding-left: 15px;
    margin-right: 15px;
}
.w1-6 button{
    width: 177px;
    height: 82px;
    text-align: center;
    line-height: 82px;
    border-radius: 5px;
    background-color: #ff5d5c;
    border: none;
    outline: none;
    font-size: 24px;
    color: #fff;
    position: absolute;
    right: 60px;
    top: -20px;
}
.footer{
    width: 100%;
    height: 370px;
    background: url(../imgs/img/bc-foot-1.jpg) no-repeat;
    background-size: 100% 370px;
    position: relative;
    box-sizing: border-box;
    padding-top: 45px;
}
.footer1{
    width: 1200px;
    margin: 0 auto;
}
.nav1 a{
    font-size: 14px;
    color: #fff;
    margin-right: 20px;
}
.footer2{
    width: 100%;
    padding-top: 50px;
}
.footer2::after{
    content: "";
    display: block;
    clear: both;
}
.w2{
    float: left;
    width: 450px;
}
.w2-1::after{
    content: "";
    display: block;
    clear: both;
}
.w2-1 img{
    float: left;
    margin-right: 20px;
    margin-top: 5px;
}
.w2-1 .w2-2{
    float: left;
}
.w2-3{
    font-size: 12px;
    color: #fff; 
}
.w2-3 span:nth-child(2){
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}
.w2-4{
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}
.w2-4 span:nth-child(1){
    font-size: 12px;
    color: #fff; 
    font-weight:initial;
}
.w2-4 span:nth-child(2){
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}
.w2-5{
    font-size: 14px;
    color: #fff;
}
.w2 .w2-1:nth-child(1){
    padding-bottom: 15px;
}
.w2 .w2-1:nth-child(2) img,
.w2 .w2-1:nth-child(3) img{
    margin-right: 10px;
    margin-top: 0;
}
.w2 .w2-1:nth-child(2),
.w2 .w2-1:nth-child(3) {
    margin: 5px 0;
}
.w2-5{
    float: left;
    margin-top: 5px;
}
.w2-6{
    font-size: 12px;
    color: #24a2b9;
    padding-top: 25px;
}
.w2-center{
    float: left;
    padding-left: 50px;
}
.w2-center img{
    width: 176px;
    height: 176px;
}
.w2-right{
    float: right;
}
.w2-7{
    width: 143px;
    display: inline-block;
    margin-left: 30px;
}
.w2-7 img{
    width: 143px;
    height: 143px;
}
.w2-8{
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #fff;
    padding-top: 10px;
}
.ind-about1{
    width: 100%;
    position: relative;
    padding-top: 25px;
}
.ind-about1::after{
    content: "";
    display: block;
    clear: both;
}
.w3{
    float: left;
    position: relative;
}
.w3-4{
    position: absolute;
    bottom: 0;
    left: 360px;
}
.w3-5{
    position: relative;
    z-index: 10;
    /* text-align: center; */
    width: 360px;
    height: 180px;
    box-sizing: border-box;
    padding-top: 55px;
    padding-left: 40px;
}
.w3-5::after{
    content: "";
    width: 200px;
    height: 180px;
    box-sizing: border-box;
    background-color: rgba(255, 93, 92, 0.9);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
}
.w3-6{
    font-size: 22px;
    color: #fff;
}
.w3-7{
    font-size: 32px;
    color: #fff;
    font-weight: bold;
}
.w3 img{
    width: 1180px;
    height: 503px;
}
.w3-1{
    width: 600px;
    position: absolute;
    top: 25px;
    left: 960px;
}
.w3-2{
    width: 600px;
    height: 380px;
    border: 1px solid #eeeeee;
    background-color: #fff;
    padding: 35px 40px;
    box-sizing: border-box;
    font-size: 16px;
    color: #000003;
    line-height: 30px;
}
.w3-3{
    width: 150px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: #d6d6d6;
    border: 2px solid #eeeeee;
    float: right;
    margin-top: 35px;
}
.w3-2 p{
    text-align: left !important;
}
.w3-3 a{
    font-size: 14px;
    color: #d6d6d6;
}
.w3-3:hover{
    color: #fff;
    background-color: #ff5d5c;
    box-shadow: 0 0 10px rgba(255, 93, 92, 0.22);
}
.w3-3:hover a{
    color: #fff;
}
.ind-news{
    width: 100%;
    position: relative;
}
.ind-news1{
    width: 1200px;
    margin: 0 auto;
    padding-top: 25px;
}
.ind-news1::after{
    content: "";
    display: block;
    clear: both;
}
.w4{
    width: 374px;
    border: 1px solid #eeeeee;
    border-bottom: 3px solid #eeeeee;
    float: left;
    margin-left: 35px;

}
.ind-news1 .w4:nth-child(3n+1){
    margin-left: 0;
}
.w4 img{
    width: 374px;
    height: 207px;
}
.w4-1{
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
    font-size: 14px;
    color: #666666;
    padding-top: 20px;
}
.w4-2{
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
    font-size: 16px;
    color: #333333;
    padding-top: 5px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}
.w4-3{
    
    width: 100%;
    height: 40px;
    box-sizing: border-box;
    padding: 0 20px;
    margin-top: 10px;
    font-size: 14px;

    color: #666666;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2;
}
.w4-4{
    width: 115px;
    height: 36px;
    color: #d6d6d6;
    font-size: 12px;
    text-align: center;
    line-height: 36px;
    border: 1px solid #dddddd;
    margin-top: 25px;
    margin-bottom: 20px;
    margin-left: 20px;
}
.w4:hover .w4-4{
    color: #fff;
    background-color: #ff5d5c;
    box-shadow: 0 0 10px rgba(255, 93, 92, 0.22);
}
.w4:hover{
    border-bottom: 3px solid #ff5d5c;
}

.ind-anli{
    width: 100%;
    position: relative;
}
.ind-anli1{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-top: 25px;
    padding-bottom: 50px;
}
.ind-anli-lunbo{
    width: 100%;
}

.bc2-1{
    display: none;
}
.jiantouzu1{
    position: absolute;
    margin-left: -50px;
    margin-top: -330px;
    cursor: pointer;
}
.jiantouzu1 .you-jiantou1{
    margin-top: -31px;
    margin-left: 1240px;
}
.jiantouzu1 .zuo-jiantou1:hover .bc2{
    display: none;
}
.jiantouzu1 .zuo-jiantou1:hover .bc2-1 {
    display: block;
}
.jiantouzu1 .you-jiantou1:hover .bc2 {
    display: none;
}

.jiantouzu1 .you-jiantou1:hover .bc2-1 {
    display: block;
}
.ind-anli-lunbo .swiper-container1{
    width: 1200px;
    overflow: hidden;
}
.w5{
    width: 331px;
    padding-top: 60px;
    padding-left: 12px;
    padding-right: 12px;
}
.w5-img{
    width: 331px;
    height: 331px;
}
.w5-img img{
    width: 100%;
    height: 100%;
}
.w5-5{
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    position: relative;
    text-align: center;
}
.w5-1{
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    padding-top: 15px;
}
.w5-2{
    font-size: 16px;
    color: #333333;
    padding-top: 10px;
}
.w5-3{
    width: 55px;
    height: 2px;
    margin: 10px auto;
    background-color: #0b72b7;
}
.w5-4{
    width: 100%;
    height: 50px;
    font-size: 16px;
    color: #666666;
    line-height: 25px;
}
.w5-6{
    width: 115px;
    height: 36px;
    color: #d6d6d6;
    font-size: 12px;
    text-align: center;
    line-height: 36px;
    border: 1px solid #dddddd;
    margin: 0 auto;
    margin-top: 35px;
}
.w5:hover .w5-6 {
    color: #fff;
    background-color: #ff5d5c;
    box-shadow: 0 0 10px rgba(255, 93, 92, 0.22);
}
.w5:hover{
    padding-top: 12px;
    
    padding-bottom: 30px;
    border: 1px solid #ff5d5c;
    transition: all 0.3s;
}

.fuwu{
    width: 100%;

}

.ind-fuwu-top{
    width: 1200px;
    /* margin: 0 auto; */
    padding-top: 30px;
}
.w6::after {
    content: "";
    width: 274px;
    height: 16px;
    background: url(../imgs/img/bc-about-1.png) no-repeat;
    background-size: 274px 16px;
    position: absolute;
    top: 40px;
    left: 0%;
}

.w6 {
    width: 100%;
    /* text-align: center; */
    font-size: 30px;
    color: #000000;
    font-weight: bold;
    padding-bottom: 15px;
    position: relative;
}
.w6-1{
    width: 100%;
    font-size: 12px;
    color: #cfcece;
}

.ind-fuwu{
    width: 100%;
    box-sizing: border-box;
    padding-left: 360px;
}
.slideTxtBox{
    width: 100%;
    position: relative;
    z-index: 100;
}
.bd{
    width: 100%;
}
.bd ul{
    width: 100%;
}
.bd ul li{
    width: 100%
}
.bd ul li .w6-2{
    width: 100%;
}
.bd ul li .w6-2::after{
    content: "";
    display: block;
    clear: both;
}
.w6-3{
    float: left;
    width: 600px;
    height: 540px;
    box-sizing: border-box;
    padding-top: 150px;
    position: relative;
}
.w6-4{
    width: 80px;
    padding: 5px 0;
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    border-bottom: 2px solid #ff5d5c;
}
.w6-5{
    width: 550px;
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    padding-top: 45px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:6;
}
.w6-6{
    width: 115px;
    height: 36px;
    color: #d6d6d6;
    font-size: 12px;
    text-align: center;
    line-height: 36px;
    border: 1px solid #dddddd;
    position: absolute;
    bottom: 30px;
    left: 0;
    
}
.w6-6 a{
    color: #d6d6d6;
    font-size: 12px;
}
.w6-2-right{
    float: left;
}
.w6-2-right img{
    width: 960px;
    height: 540px;
}

.hd{
    width: 1200px;
    padding-top: 20px;
}
.hd ul{
    width: 100%;
}
.hd ul::after{
    content: "";
    display: block;
    clear: both;
}
.hd ul li{
    width: 300px;
    float: left;
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
}
.w7{
    width: 100%;
    height: 96px;
    line-height: 96px;
    border: 1px solid #ececec;
    box-sizing: border-box;
    padding-left: 75px;
    margin-top: 52px;
}
.w7::after{
    content: "";
    display: block;
    clear: both;
}
.w7-1{
    float: left;
}
.w7-3{
    font-size: 40px;
    color: #fff;
    font-weight: bold;
}
.w7-2{
    font-size: 18px;
    color: #333333;
    font-weight: bold;
}
.w7 .w7-4{
    float: left;
    margin-top: 20px;
    margin-left: 15px;
}
.w7-4 img{
    width: 55px;
    height: 55px;
}

.w7-5{
    width: 100%;
    height: 147px;
    background: url(../imgs/img/bc4-5.png) no-repeat;
    background-size: 100% 147px;
    box-sizing: border-box;
    position: relative;
    padding-top: 45px;
    padding-left: 35px;
    display: none;
}
.w7-5 .w7-2{
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}
.w7-5 .w7-4{
    float: left;
    margin-left: 85px;
    margin-top: -5px;
}
.w7-5 .w7-4 img{
    width: 85px;
    height: 95px;
}

.hd ul li.on .w7 {
    display: none;
}
.hd ul li.on .w7-5 {
    display: block;
}
.prev-img2{
    display: none;
}
.fanye{
    position: absolute;
    z-index: 50;
    top: 500px;
    left: 554px;
}
.prev:hover .prev-img1{
    display: none;
}
.prev:hover .prev-img2 {
    display: inline-block;
}
.next:hover .prev-img1 {
    display: none;
}

.next:hover .prev-img2 {
    display: inline-block;
}

.ind-return{
    position: fixed;
    right: 50px;
    bottom: 40px;
    z-index: 300;
    display: none;
}
.fudong{
    display: block;
}

/* 联系我们 */
.banner1{
    width: 100%;
    height: 300px;
    box-sizing: border-box;
    position: relative;
}
.banner1 img{
    width: 100%;
    height: 300px;
}
.banner1-1{
    width: 100%;
    height: 300px;
    position: absolute;
    top: 0;
    left: 0;
    box-sizing: border-box;
    padding-top: 25px;
}
.banner-top{
    width: 1200px;
    margin: 0 auto;
    font-size: 14px;
    color: #666666;
}
.banner-top a{
    font-size: 14px;
    color: #666666;
}
.banner-center{
    width: 250px;
    position: absolute;
    left: 43.5%;
    top: 70px;
}
.w8{
    width: 100%;
    text-align: center;
    font-size: 32px;
    color: #333333;
}
.w8-1{
    width: 36px;
    height: 2px;
    background-color: #333333;
    margin: 5px auto;
}
.w8-2{
    color: #999999;
    font-size: 18px;
    width: 100%;
    text-align: center;
}
.w8-3{
    width: 100%;
    text-align: center;
    padding-top: 7px;
}
.w8-3 img{
    width: 19px;
    height: 27px;
}

.contact{
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding-top: 100px;
}
.contact1{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.con-top{
    width: 100%;
    height: 175px;
    /* box-sizing: border-box; */
    padding-bottom: 40px;
}
.con-top .w2-right .w2-8{
    color: #333333;
    font-size: 14px;
}
.con-top::after{
    content: "";
    display: block;
    clear: both;
}
.w9{
    float: left;
    box-sizing: border-box;
    width: 435px;
    padding: 50px 0 50px 50px;
}
.w9::after{
    content: "";
    display: block;
    clear: both;
}
.w9 img{
    float: left;
    margin-right: 10px;
}
.w9 .w9-1{
    float: left;
}
.w9-2{
    font-size: 16px;
    color: #333333;
}
.w9-2 span:nth-child(2){
    font-size: 22px;
    color: #0b72b7;
    font-weight: bold;
}
.w9-3{
    font-size: 20px;
    color: #0b72b7;
    font-weight: bold;
}
.w9-3 span:nth-child(1){
    font-size: 16px;
    color: #333333;
    font-weight:initial;
}
.w9-3 span:nth-child(2){
    font-size: 20px;
    color: #0b72b7;
    font-weight: bold;
}
.w9-4{
    float: left;
    padding-left: 35px;
}
.w9-5{
    font-size: 20px;
    color: #000000;
    padding-bottom: 10px;
}
.w9-6{
    margin: 10px 0;
}
.w9-6::after{
    content: "";
    display: block;
    clear: both;
}
.w9-7{
    float: left;
    margin-right: 10px;
    margin-top: -2px;
}
.w9-8{
    width: 280px;
    float: left;
    font-size: 14px;
    color: #333333;
    line-height: 25px;
}

.con-bot{
    width: 1200px;
    padding-top: 40px;
    padding-bottom: 45px;
    border-top: 16px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 45px;
}
.ditu{
    width: 1100px;
    height: 500px;
    margin: 0 auto;
}
.ditu img{
    width: 100%;
    height: 100%;
}
.about-top{
    width: 100%;
    /* height: 46px; */
    text-align: center;
    position: relative;
    margin-top: -41px;
    z-index: 10;
}
.about-top a{
    display: inline-block;
    padding: 10px 25px;
    font-size: 16px;
    color: #333333;
    background-color: #fdfeff;
    margin: 0 5px;
}
.about-xz{
    background-color: #fe6464 !important;
    color: #fff !important;
}
/* 关于我们 */
.about{
    width: 100%;
    position: relative;
    padding-top: 50px;
    box-sizing: border-box;
}
.about1{
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 40px;
}
.w10{
    font-size: 14px;
    color: #333333;
    line-height: 30px;
}
.w10 img{
    width: 1200px;
    display: block;
    margin-top: 20px;

}

/* 成功案例 */

.anli{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 40px;
}
.anli::after{
    content: "";
    display: block;
    clear: both;
}
.w11{
    width: 290px;
    box-sizing: border-box;
    position: relative;
    padding: 8px;
    padding-bottom: 25px;
    border: 1px solid transparent;
    float: left;
    margin-left: 12px;
    margin-bottom: 25px;
}
.w11:nth-child(4n+1){
    margin-left: 0;
}
.w11-img img{
    width: 272px;
    height: 272px;
}
.w11:hover{
    border-color: #ff706f;
}
.w11:hover .w5-6{
    color: #fff;
    background-color: #ff5d5c;
    box-shadow: 0 0 10px rgba(255, 93, 92, 0.22);

}

.buttons{
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 50px;
}
.buttons a{
    font-size: 16px;
    color: #c8c8c8;
    margin: 0 10px;
}
.but-xz{
    color: #ff5d5c !important;
}
.buttons a:first-child{
    float: left;
    margin-top: -10px;
}
.buttons a:last-child {
    float: right;
    margin-top: -10px;

}
.w11-1{
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #333333;
    font-weight: bold;
}
.w11-2{
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #f4f4f4;
    font-size: 14px;
    color: #333333;
    margin: 15px 0;
}
.w11-3{
    font-size: 14px;
    color: #666666;
    line-height: 25px;
}
.w11-3 img{
    display: block;
    margin: 20px auto;
    width: 440px;
    height: 440px;
}
.w11-4{
    width: 100%;
    box-sizing: border-box;
    padding: 15px 30px;
    background-color: #f4f4f4;
    margin-top: 40px;
}
.w11-4 a{
    display: block;
    font-size: 14px;
    color: #333333;
    line-height: 30px;
}

/* 新闻中心 */
.news {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 40px;
}

.news::after {
    content: "";
    display: block;
    clear: both;
}
.news .w4{
    margin-left: 24px;
    margin-bottom: 25px;
}
.news-show{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 40px;
}
.news-show .w11-3 img{
    width: 900px;
    height: auto !important;
    display: block;
    margin: 15px auto;
}

/* 日本劳务 */
.laowu{
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 40px;
}
.laowu::after{
    content: "";
    display: block;
    clear: both;
}

.w12{
    width: 270px;
    float: left;
    margin-bottom: 30px;
    margin-left: 30px;
}
.laowu .w2-1:nth-child(4n+1){
    margin-left: 0;
}
.w12-img{
    width: 270px;
    height: 197px;
}
.w12-img img{
    width: 270px;
    height: 197px;
}
.w12-1{
    width: 100%;
    padding-top: 15px;
}
.w12-2{
    font-size: 16px;
    color: #333333;
}
.w12-3{
    width: 100%;
    padding: 10px 0;
}
.w12-3::after{
    content: "";
    display: block;
    clear: both;
}
.w12-4{
    float: left;
    font-size: 16px;
    color: #666666;
}
.w12-5{
    float: left;
    font-size: 16px;
    color: #ff6564;
}
.w12-5 span:nth-child(2){
    font-size: 20px !important;
    font-weight: bold;
}
.w12-6{
    width: 100%;
    text-align: center;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #999999;
    border: 1px solid #e8e8e8;
}
.w12:hover .w12-6{
    color: #fff;
    background-color: #ff5d5c;
    border-color: #ff5d5c;
}

.laowu-show{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-bottom: 45px;
}
.laowu-show-top{
    width: 1200px;
}
.laowu-show-top::after{
    content: "";
    display: block;
    clear: both;
}
.w13-img{
    float: left;
}
.w13-img img{
    width: 568px;
    height: 414px;
}
.w13{
    width: 540px;
    float: left;
    height: 414px;
    position: relative;
    padding-left: 50px;
}

.w13-1{
    float: left;
    font-size: 22px;
    color: #333333;
    position: relative;
    padding-bottom: 15px;
    border-bottom: 4px solid #ff5d5c;
}
.w13 .w12-3{
    margin-top: 65px;
}
.w13-2{
    padding-top: 2px;
}
.w13 .w12-3 .w12-4{
    margin-top: 3px;
    font-weight: bold;
}
.w13-3{
    font-size: 14px;
    color: #333333;
    line-height: 30px;
}
.w13-3 span{
    font-weight: bold;
}
.w13-4{
    width: 368px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background-color: #ff5d5c;
    color: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
}
.w13-4 a{
    font-size: 19px;
    color: #fff;
}
.w13-5{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    padding-top: 25px;
}
.w13-6{
    width: 100%;
    padding: 10px 0;
    border-bottom: 1px solid #eeeeee;
}
.w13-6 span{
    font-size: 18px;
    color: #333333;
    font-weight: bold;
    padding-left: 10px;
    border-left: 6px solid #ff5d5c;
}
.w13-7{
    padding-top: 15px;
    line-height: 30px;
}
.w13-8{
    font-size: 14px;
    color: #333333;
}
.w13-8 span{
    font-size: 14px;
    color: #333333;
    font-weight: bold;
}

/* 厚生年金 */

.nianjin{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.w14{
    width: 100%;
    padding: 15px 0;
    border-bottom: 1px solid #eeeeee;
    font-size: 24px;
    color: #333333;
    text-align: center;
    position: relative;
    margin-bottom: 30px;

}
.w14::after{
    content: "";
    width: 57px;
    height: 4px;
    background-color: #0b72b7;
    position: absolute;
    top: 60px;
    left: 47.5%;
}
.w14-1{
    width: 100%;
    font-size: 14px;
    color: #333333;
    line-height: 25px;
    text-align: center;
}
.w14-2{
    width: 242px;
    float: left;
    margin: 30px 78px;
}
.w14-3{
    width: 242px;
    height: 242px;
    border-radius: 50%;
    position: relative;
    overflow: hidden;
}
.w14-3 img{
    width: 242px;
    height: 242px;
}
.w14-4{
    width: 242px;
    height: 242px;
    border-radius: 50%;
    position: absolute;
    box-sizing: border-box;
    text-align: center;
    left: 0;
    top: 0;
    padding-top: 78px;
    background-color: rgba(0, 0, 0, 0.6);
}
.w14-5{
    font-size: 20px;
    color: #fff;
    padding: 10px 0;
    position: relative;
}
.w14-5::after{
    content: "";
    width: 30px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 24px;
    right: 40px;
}
.w14-5::before {
    content: "";
    width: 30px;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 24px;
    left: 40px;
}
.w14-6{
    font-size: 16px;
    color: #fff;
}
.w14-7{
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #333333;
    line-height: 25px;
    padding-top: 15px;
}
.w14-8{
    width: 100%;
}
.w14-8::after{
    content: "";
    display: block;
    clear: both;
}
.w15{
    width: 100%;

}
.w15::after{
    content: "";
    display: block;
    clear: both;
}
.w15-1{
    width: 260px;
    float: left;
    margin: 25px 0;
    margin-left: 50px;
}
.w15 .w15-1:nth-child(4n+1){
    margin-left: 0;
}
.w15-img img{
    width: 260px;
    height: 161px;
}
.w15-2{
    width: 100%;
    font-size: 18px;
    color: #333333;
    line-height: 45px;
}
.w15-3{
    font-size: 13px;
    color: #333333;
    
}

.w16{
    width: 100%;
    position: relative;
}
.w16::after{
    content: "";
    display: block;
    clear: both;
}
.w16-1{
    float: left;
    width: 300px;
    height: 110px;
    background-color: #0b72b7;
    position: relative;
    box-sizing: border-box;
    padding-top: 25px;
    padding-left: 55px;
    margin: 25px 0;
    margin-left: 140px;
}
.w16 .w16-1:nth-child(3n+1){
    margin-left: 0;
}
.w16 .w16-1:nth-child(3n+2)::before{
    content: "";
    width: 77px;
    height: 1px;
    background-color: #0b72b7;
    position: absolute;
    top: 57px;
    left: -105px;
}
.w16 .w16-1:nth-child(3n+3)::before {
    content: "";
    width: 77px;
    height: 1px;
    background-color: #0b72b7;
    position: absolute;
    top: 57px;
    left: -105px;
}
.w16-1::after{
    content: "";
    display: block;
    clear: both;
}
.w16-2{
    float: left;
    margin-right: 20px;
}
.w16-2 img{
    width: 60px;
    height: 60px;
}
.w16-3{
    float: left;
    width: 70px;
    font-size: 16px;
    color: #fff;
    margin-top: 10px;
}
.w16-4{
    width: 52px;
    height: 52px;
    background: url(../imgs/img/bc4.jpg) no-repeat;
    background-size: 52px 52px;
    position: absolute;
    box-sizing: border-box;
    right: 0;
    top: 0;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
    text-align: right;
    padding-top: 3px;
    padding-right: 3px;
}
.w17{
    padding: 30px 0;
}
.w17::after{
    content: "";
    display: block;
    clear: both;
}
.w17-1{
    width: 600px;
    float: left;
}
.w17-img{
    float: right;
    width: 545px;
    height: 365px;
}
.w17-img img{
    width: 545px;
    height: 365px;
}
.w17-2{
    width: 100%;
    font-size: 24px;
    color: #333333;
    font-weight: bold;
}
.w17-3{
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    word-wrap: break-word;
}